<?
		$lha_sifrarnik = array(
			array(1, $g_term[$g_language_sign]['sif_task_priority_1'], 'opci_cilj', $g_term[$g_language_sign]['sif_task_priority_3'], $g_term[$g_language_sign]['sif_task_priority_4']),
			array(2, $g_term[$g_language_sign]['sif_task_status_1'], 'opci_cilj', $g_term[$g_language_sign]['sif_task_status_3'], $g_term[$g_language_sign]['sif_task_status_4']),
		);
		
		$lh_title_0 = $g_term[$g_language_sign]['top_zadaci'].' &nbsp; || &nbsp; ';
		$lh_title = $g_term[$g_language_sign]['top_zadatak'];
		$lh_link_pregled_title = $g_term[$g_language_sign]['top_pregled_zadataka'];
		$lh_link_dodaj_title = $g_term[$g_language_sign]['top_dodaj_novi_zadatak'];
		$lh_novi_label = $lh_link_dodaj_title;
		$lh_pregled_label = $lh_link_pregled_title;
		
		$lh_link_pregled = 'zadatak';
		$lh_link_dodaj = 'dodaj-novi-zadatak';
		$lh_sifrarnik_layer = 'zadatak-sifrarnici';
		
		$lha_sif_table = array('task_priority', 'task_status');
		$lha_sif_table_desc = array('sifrarnik_prioriteta', 'sifrarnik_statusa');
		
		$lh_table = 'task';
		$lh_table_opis = 'tablica_taskova';
		
		if($_GET['c'] == '' || $_GET['c'] == '-1' || $_GET['c'] == '2'){
		}else{
			$lh_menu_button_1 = '<a href="#" onclick="zadatak_set_changed(this, \''.$_GET['c'].'\'); return false;" title="Označi kao izmijenjen">'.
				'<img src="res/images/b-changed.gif" border="0" id="imgZadatakChanged"></a>';
			$lh_menu_button_1 .= '<img src="res/images/b-separator.gif" border="0">';
		}
		
		include $g_path."html/h_generate_all.php";
?>